* {
    margin: 0;
    padding: 0;
    font: inherit;
    line-height: inherit;
    vertical-align: baseline;
}

body {
    margin: 0;
    padding: 0;
    font: 14px/1.7 source-han-sans-simplified-c, Microsoft YaHei, WenQuanYi Micro Hei, Helvetica Neue, Arial, sans-serif;
    overflow-x: hidden;
    color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
dl,
dt,
dd,
ol,
form,
span,
input,
a,
div {
    margin: 0px;
    padding: 0px;
    font-style: normal;
    border: 0;
}

img {
    border: 0px;
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
    outline: none;
    color: #333;
}

.w1200 {
    width: 1200px;
}

.w100 {
    width: 100%;
}

.md {
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

ul::after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {
    clear: both;
}

.bg-none {
    background: none;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

img {
    border: 0;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input,
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0
}

input:focus,
button:focus,
textarea:focus {
    outline: none
}

input[type=text]::-ms-clear,
input[type=tel]::-ms-clear,
input[type=number]::-ms-clear {
    display: none
}

input,
button,
select {
    font-size: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    outline: none;
    line-height: normal;
    color: #666;
    border: none;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

.ml-100 {
    margin-left: 100px;
}



/*culture*/
.nbody .n1.ab_a.ab_aaa {
    padding-bottom: 0px;
}

.home .nbody.n1.ab_a.ab_aaa {
    padding-bottom: 0px;
}

.culture-1 {
    padding: 120px 0 120px;
    min-height: 390px;
    overflow: hidden;
    margin-top: 80px
}

.culture-1 .global {
    width: 400px;
    height: 390px;
    background-size: 400px;
    position: absolute;
    left: 0;
    animation: rotate linear 20s infinite;
}

.text-pa {
    position: absolute;
    width: 780px;
    right: 0;
    color: #fff;
}

.culture-1 .left {
    color: #fff;
    border-bottom: 1px solid #eee;
    padding-bottom: 35px;
    margin-top: -20px
}

.culture-1 h2 {
    font-size: 40px;
    padding-bottom: 10px;
    padding-top: 20px;
}

.culture-1 p {
    font-size: 22px;
}


@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes rotate {
    100% {
        -moz-transform: rotate(360deg)
    }
}

@-o-keyframes rotate {
    100% {
        -o-transform: rotate(360deg)
    }
}

@keyframes rotate {
    100% {
        transform: rotate(360deg)
    }
}

.culture-2 {
    padding: 80px 0px 80px;
    background-size: cover;
}
.culture-2 .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    display: none;
}

.culture-2 .bg img {
    width: 100%;
}

.culture-2 h2 {
    text-align: center;
    color: #333;
    font-size: 40px;
}

.culture-2 .w1250 {
    position: relative;
    z-index: 2;
}

.culture-2 ul li {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-ti h2 {
    font-size: 40px;
    position: relative;
    text-align: left;
}


.main__kv .swiper-wrapper {
    display: block;
}

.main__kv {
    position: relative;
    padding: 0;
    height: 400px;
    height: auto;
    width: 80%;
    max-width: 1250px;
    margin: 0 auto;
}

.main__kv .swiper-wrapper .swiper-slide {
    position: relative;
    opacity: 1;
    height: 400px;
    height: 400px;
    margin-bottom: 100px;
}

.main__kv .swiper-wrapper .swiper-slide.slide02 .text__container {
    right: 0;
    left: auto;
    position: relative;
    float: right;
}

.main__kv .swiper-wrapper .swiper-slide.slide02 .bg__image {
    right: auto;
    left: 0;
    position: relative;
    float: left;
}

.main__kv .swiper-wrapper .swiper-slide .bg__image {
    width: calc(100% - 650px);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    border-radius: 20px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: scale(1);
    opacity: 1;
    transition: opacity .2s linear, transform 5s linear
}

.main__kv .swiper-wrapper .swiper-slide .bg__image.animate {
    opacity: 1;
    transform: scale(1)
}

.main__kv .swiper-wrapper .swiper-slide .bg__image.animate.no-trans {
    transition: none
}

.main__kv .swiper-wrapper .swiper-slide .text__container {
    position: absolute;
}

.main__kv .swiper-wrapper .swiper-slide .text__container li {
    opacity: 1;
    transition: all 0.5s linear
}

.main__kv .swiper-wrapper .swiper-slide .text__container.animate li {
    opacity: 1
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container {
    top: 50%;
    right: 0;
    width: 500px;
    left: 0;
    transform: translate(0, -50%)
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li1 {
    transition-delay: 0s;
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li1 h3 {
    font-size: 24px;
    line-height: 46px;
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li1 h3 span {
    display: block;
    font: bold 34px Lato2;
    padding-bottom: 30px;
    color: #006B3F;

}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li1 p {
    font-size: 18px;

    display: block;
    font-family: Lato1, source-han-sans-simplified-c;
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li1 .line {
    width: 40px;
    height: 2px;
    background: #00522F;
    margin-top: 0px;
    margin-bottom: 40px;
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li2 {
    transition-delay: 1s;
    font-size: 18px;
    margin-top: 20px;
    line-height: 28px;
    overflow: hidden;
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container .li3 {
    transition-delay: 1.5s
}

.main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container .li3 span {
    margin-top: 30px;
    font-size: 18px;
    padding: 7px 0;
    border-radius: 0;
    min-width: 130px;
    border: 1px solid #3B6E3C;
    background: #3B6E3C;
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    margin-top: 60px;
}

.main__kv .arr-white {
    position: relative;
    color: #fff;
    padding-right: 15px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    font-weight: 400;
    padding-right: 0;
}

.main__kv .arr-white:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 8px;
    height: 20px;
    margin-top: -4px;
    background: url(../images/ico_arrow.png) no-repeat;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    background-size: 8px;
}

.main__kv .jdc-btn {
    margin-top: 30px;
    font-size: 18px;
    padding: 7px 0;
    border-radius: 0;
    min-width: 130px
}

.main__kv .jdc-btn .arr-white {
    font-weight: 400;
    padding-right: 0
}

.main__kv .jdc-btn .arr-white:after {
    opacity: 0
}

.main__kv .jdc-btn:hover {
    border: 1px solid #00522F;
    background: #00522F;
    color: #fff
}

.main__kv .jdc-btn:hover .arr-white {
    padding-right: 15px
}

.main__kv .jdc-btn:hover .arr-white:after {
    opacity: 1;
    -webkit-transform: translate(4px);
    -ms-transform: translate(4px);
    transform: translate(4px)
}

.main__kv .swiper-button-next,
.main__kv .swiper-button-prev {
    width: 25.5px;
    height: 69px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px;
}

.main__kv .swiper-button-next {
    background-image: url("/css/wenhua/ico_arrow_right.png");
    right: 30px
}

.main__kv .swiper-button-prev {
    background-image: url("/css/wenhua/ico_arrow_left.png");
    left: 585px
}

.main__kv .swiper-pagination-bullet {
    opacity: 1;
    background: #fff
}

.main__kv .swiper-pagination-bullet-active {
    background: #333
}